html {
    box-sizing: border-box;
    font-size: 62.5%; /* Now 10px = 1rem! */
}

body {
    font-size: 16px; 
    font-size: 1.6rem; 
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #1f5e8f;
    padding: 0 3rem;
}

*, *:before, *:after {
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    list-style-type: none;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}

.wrapper {
    max-width: 48rem;
    width: 100%;
    background: #FFF;
    padding: 3.5rem 4rem;
    border-radius: .6rem;
    box-shadow: rgba(0,0,0,0.2);
}

.wrapper h2 {
    position: relative;
    font-size: 2.2rem;
    font-weight: 600;
    color: #333;
}

.wrapper h2::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: .3rem;
    width: 2.8rem;
    background: #1f5e8f;
    border-radius: 1.2rem;
}

.wrapper .input-box {
    position: relative;
    height: 6rem;
    margin: 2.5rem 0;
}

.input-box input {
    height: 100%;
    width: 100%;
    background: #FFF;
    outline: none;
    border-radius: .6rem;
    border: 2px solid #a6a6a6;
    color: #333;
    font-size: 1.8rem;
    font-weight: 500;
    padding: 0 4rem 0 1.6rem;
    transition: all 0.3s ease;
}

.input-box input:focus {
    border-color: #1f5e8f;
}

.input-box label, .input-box svg {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #a6a6a6;
}

.input-box label {
    left: 1.5rem;
    font-size: 1.8rem;
    font-weight: 400;
    pointer-events: none;
    transition: all 0.3s ease;
    background: #FFF;
    padding: 0 .6rem;
}

.input-box input:focus ~ label,
.input-box input:valid ~ label {
    top: 0;
    color: #1f5e8f;
    font-size: 1.4rem;
}

.input-box svg {
    right: 1.5rem;
    cursor: pointer;
}

.alert {
    display: flex;
    align-items: center;
    margin-top: -1.4rem;
}

.alert svg {
    margin-right: .8rem;
    color: #D93025;
}

.alert .errorIcon {
    display: none;
}

.alert .text {
    color: #a6a6a6;
    font-weight: 500;
    font-size: 1.8rem;
}

.input-box.button input{
    background: #1f5e8f;
    border: none;
    font-size: 2rem;
    color: #FFF;
    letter-spacing: 1px;
    /*cursor: not-allowed;*/
    padding: 0 1.6rem;
    cursor: pointer;
}

.input-box.button input:hover {
    background: #18496f;
}

.hidden {
    display: none;
}

.swal2-popup {
    font-size: 1.5rem!important;
}